/*http://www.dailycoding.com/Posts/layout_form_without_tables_with_css_trick.aspx*/

    .dcform
    {
        border:0px;
        padding: 10px;
    }
    
    .dcform label, .dcform input, .dcform select
    {
        display: block;
        width: 250px;
        float: left;
        margin-bottom: 10px;
    }
 

    .dcform select
    {
	width: 80px;
    }

    .dcform label
    {
	width: 80px;
        text-align: right;
        padding-right: 20px;
    }
    .dcform br
    {
        clear: left;
    }

    #mysubmit
    {
	width: 90px;
	height: 30px;
	border: 1px solid #000;
    	background: #fff;
	font-size:10pt;
    }
    #mysubmit:hover {
    	border: 1px solid #000;
    	background: #f4f4f4;
    }